Subject: two questions about SEND

From: Francis Dupont <[email-masked]>
Date: Sat, 17 Dec 2005 10:54:51 +0100

I have two questions about SEND:
 - is an "open source" or not implementation available?
 - in the RFC 3971 section 6.4.3 Trust Anchor Option page 35,
   an anchor name of type FQDN is "stored as a string, in the
   DNS wire format, as specified in RFC 1034" but obviously
       ^^^^
   this name is a dNSName for SubjectAltName, i.e., the
   example trustanchor.example.com is encoded into
   't' 'r' 'u' ... 'e' '.' 'c' 'o' 'm'
   and not
   11 't' 'r' 'u' ... 'e' 3 'c' 'o' 'm' 0
   which is the real format used on the wire but is useful only
   when names are directly given to DNS internal routines.
   BTW this wire format should be referenced by section 3.1 of
   RFC 1035 (not 1034), so I think the word "wire" is a typo,
   isn't it?

[email-masked]

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: laurent clévy <[email-masked]>
Date: Wed, 21 Dec 2005 17:30:38 +0100

Hi,

We have in Alcatel a partial implementation of SEND in our labs.
By partial, I mean with CGA and RSA options only, and supposed compliant 
to RFC 3972 and partially 3971.

Kind regards,

Laurent Clévy

-- 
Alcatel CIT
Route de Nozay
91460 Marcoussis
Voice +33 (0)1 6963 1834
Fax   +33 (0)1 6963 1767